a {
            color: #333;
            text-decoration: none
        }
        p.copyright {
            font-size: 0.8em
        }
        p a img {
            width: 1.2em;
            height: 1.2em;
            vertical-align: middle
        }
        ::selection {
            color: #414141;
            background-color: rgba(0, 0, 0, 0.2)
        }
        ::-moz-selection {
            color: #414141;
            background-color: rgba(0, 0, 0, 0.2)
        }